Bug 1697478

Summary: f30-backgrounds URL is error 404
Product: [Fedora] Fedora Reporter: Miro Hrončok <mhroncok>
Component: f30-backgroundsAssignee: Luya Tshimbalanga <luya_tfz>
Status: CLOSED UPSTREAM QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: 30CC: luya_tfz
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-04-09 23:41:10 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Miro Hrončok 2019-04-08 13:48:47 UTC
$ rpm -q f30-backgrounds-base 
f30-backgrounds-base-30.1.1-1.fc30.noarch

$ rpm -qi f30-backgrounds-base  | grep ^URL
URL         : https://fedoraproject.org/wiki/F30_Artwork

$ http HEAD https://fedoraproject.org/wiki/F30_Artwork 
HTTP/1.1 404 Not Found
...

Comment 1 Luya Tshimbalanga 2019-04-08 15:29:12 UTC
Working on it

Comment 2 Luya Tshimbalanga 2019-04-09 23:41:10 UTC
Wearing the upstream hat, the page is up now. Closing the report as resolved.

Comment 3 Miro Hrončok 2019-04-10 07:36:45 UTC
Thanks.